/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 18 Jan 2023
    Author     : Eric
*/
#page {
    max-width: 100% !important;
    padding-top: 0px !important;
    border-top: 0 !important;
    margin-top:  0 !important;
}
section.inner_page_breadcrumb, section.footer_middle_area, section.footer_bottom_area, section.footer_one
{
  display: none;
}
body {
    font-family: 'Open Sans' !important;
}
#boa-details p
{
     color: #002552 !important;
}
#region-main-box .col-lg-12 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#about-us .about-header {
    margin-left: 6%;
     
}
#about-us {
  width: 100%;
  height: 60vh;
  background: url("../images/bg.png") center center;
  background-size: cover;
  position: relative;
  margin-top: 0px;
  padding: 0;
}
#about-us:before {
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 83.33%, #000000 100%);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#about-us .container {
  z-index: 2;
}

#about-us p {
	color: #ffff;
    font-weight: 300;
	line-height: initial;
    font-size: 24px;
}
#about-us h1 {
 margin: 0 0 10px 0;
    font-size: 5rem;
    font-weight: bold;
    color: #fff;
    font-family: 'Open Sans';
    letter-spacing: 6px;
}


.shadow{
	background: #FFFFFF !important;
	box-shadow: 2px 4px 14px 4px rgba(0, 37, 82, 0.2) !important;
	border-radius: 7px !important;
}

#organization-title, #board-title, #advisor-title, #team-title, #contact-title{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 60px;
	line-height: 82px;
	align-items: center;
	text-align: center;

	color: #002552;
}

#mission-and-vision-title{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	/*font-size: 38.1005px;*/
	line-height: 52px;
	align-items: center;

	color: #002552;
}
#mission, #vision,.vision{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 19.7658px;
	line-height: 37px;
	/* or 187% */
color: #002552;
	display: flex;
	align-items: center;
	text-align: left;
}
h5{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */

	text-align: left;

	color: #002552;
}
#img-board{
	width: 120px !important;
	height: 120px !important;
	margin-bottom: 20px !important;
}

#board-name{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	text-align: center;

	color: #002552;
}
#board-detail-1{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	text-align: center;

	color: #002552;
}
#board-detail-2{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	text-align: center;

	color: #002552;
}
#img-management{
	width: 130px !important;
	height: 130px !important;
	margin-bottom: 20px !important;
}

#management-name{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	text-align: center;

	color: #002552;
}
#management-detail-1{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	text-align: center;

	color: #002552;
}
.btn-readmore{		
	background: #002552 !important;
	border-radius: 4.44068px !important;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 12.10509px;
	line-height: 9px;
	height: 28px;
	width: 125px !important;
	
	/* identical to box height */

	text-align: center;

	color: #FFFFFF;
}
.email-us{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	font-size: 20px;
	line-height: 27px;
	align-items: center;
	text-align: center;

	color: #002552;
}
.email-link{
	font-weight: 400 !important;
	color: #304FFE !important;
	
}

@media(max-width:767px) {
	
}

@media(max-width:540px) {
	
}

@media(max-width:440px) {
	#organization-title, #board-title, #advisor-title, #team-title, #contact-title{
		font-family: 'Open Sans';
		font-style: normal;
		font-weight: 700;
		font-size: 40px;
		line-height: 62px;
		align-items: center;
		text-align: center;

		color: #002552;
	}
#about-us h1 {
    font-size: 2rem !important;
}
#about-us {
    height: 37.2vh !important;
}
#about-us .about-header {
    margin-left: 0px;
     
}
}

@media(max-width:320px) {
	#organization-title, #board-title, #advisor-title, #team-title, #contact-title{
		font-family: 'Open Sans';
		font-style: normal;
		font-weight: 700;
		font-size: 40px;
		line-height: 62px;
		align-items: center;
		text-align: center;

		color: #002552;
	}

}

#carouselExampleControls{
	overflow: hidden !important;
}

.discussion-container
{
  width: 100%; 
  height: 226px; 
  cursor: pointer;
  overflow: hidden;
}